from flask import Blueprint
from flask_cors import CORS

main = Blueprint('main', __name__)

CORS(main)

from app.main import errors
from app.main.views import life_check, validate, rulegroup, ruleset
from app import db
